---
name: Encapsulated PostScript
params:
- eps
---
Produces Encapsulated PostScript output.

At present, this is only guaranteed to be correct for a single
input graph since the Bounding Box information has to appear
at the beginning of the output, and this will be based on the first graph.
